PHP Classes
elePHPant
Icontem

***IMPORTANT*** This package no longer works.

Recommend this page to a friend!

      Amazon API Access with PHP and XML  >  All threads  >  ***IMPORTANT*** This package no...  >  (Un) Subscribe thread alerts  
Subject:***IMPORTANT*** This package no...
Summary:Package rating comment
Messages:1
Author:Alan Milgrom
Date:2011-03-02 22:07:54
 

Alan Milgrom rated this package as follows:

Utility: Bad
Consistency: Not sure
Examples: Not sure

  1. ***IMPORTANT*** This package no...   Reply   Report abuse  
Alan Milgrom - 2011-03-02 22:07:54
***IMPORTANT***
This package no longer works. Here is what Amazon posted:

Amazon Ecommerce Web Service 3.0 has been deprecated after many years of useful service on March 31st 2008. Please upgrade to the Amazon Associates Web Service 4.0 as detailed in the migration guide. Please visit Amazon Associates Web Service Developer Forum for more information. If you came to this page from an RSS feed, visit Amazon's Product RSS Feeds page for an upgrade.